class Fields {
  List<String>? multipleValue;
  String? tableValue;
  String? title;
  String? type;
  String? value;

  Fields({this.multipleValue, this.tableValue, this.title, this.type, this.value});

  Fields.fromJson(Map<String, dynamic> json) {
    multipleValue = json['MultipleValue'] != null ? json['MultipleValue'].cast<String>() : null;
    tableValue = json['TableValue'];
    title = json['Title'];
    type = json['Type'];
    value = json['Value'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['MultipleValue'] = this.multipleValue;
    data['TableValue'] = this.tableValue;
    data['Title'] = this.title;
    data['Type'] = this.type;
    data['Value'] = this.value;
    return data;
  }
}
